Forum

28.01.2016 22:11 #1
Wittrock
Gast

Forum

Hallo, eigentlich suche ich ein Ticketsystem welches auch unter Contao 3.1.5 läuft.

04.01.2017 14:51 #2
Christian Schmidt
Fast & Media Team
Aus Blankenburg (Harz)
392 Beiträge

Hallo Herr Wittrock,

entschuldigen Sie bitte die verspätete Antwort. Die Erweiterung können wir wahrscheinlich auch zu Contao 3.1.5 kompatibel machen. Dafür sind aber aber weitere Tests notwendig, um zu ermitteln wie aufwändig das ist. Bitte teilen Sie mir mit, ob der Bedarf noch besteht.

Viele Grüße
Christian Schmidt

Antworten

Datenschutz*
Bitte rechnen Sie 5 plus 7.